<!doctype html>
<html lang="vi">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
        <meta name="format-detection" content="telephone=no" />

        <title>WSS 4.0</title>

        <!--CSS-->
        <link rel="stylesheet" href="assets/lib/slick/slick.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/default.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/navigation-icon.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/deal.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/product-box.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/article.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/index.css" type="text/css" media="all" />
        <!--End CSS-->

        <!--JS-->
        <script type="text/javascript" src="assets/lib/jquery-1.12.4.min.js"></script>
        <script type="text/javascript" src="assets/lib/jquery-migrate.min.js"></script>
        <script type="text/javascript" src="assets/lib/slick/slick.min.js"></script>
        <script type="text/javascript" src="assets/lib/nicescroll/jquery.nicescroll.min.js"></script>
        <script type="text/javascript" src="assets/js/default.js"></script>
        <script type="text/javascript" src="assets/js/deal.js"></script>
        <script type="text/javascript" src="assets/js/index.js"></script>
        <!--End JS-->
    </head>
    <body>
        <section class="container">
            <!--Top Bar-->
            <ol class="top-bar">
                <li><a href="#">Tin tức hữu ích</a></li>
                <li><a href="#" target="_blank">Đặt khách sạn</a></li>
                <li><a href="#" target="_blank">Dịch vụ tài chính</a></li>
                <li class="login-wrap">
                    <div class="login-title">Tài khoản chủ cửa hàng</div>
                    <form class="login-container">
                        <button class="login-facebook" type="submit" name="provider" value="facebook">Đăng nhập với Facebook</button>
                        <button class="login-google" type="submit" name="provider" value="google">Đăng nhập với Google</button>
                    </form>
                </li>
<!--                <li class="login-wrap">-->
<!--                    <div class="login-title">Tài khoản chủ cửa hàng</div>-->
<!--                    <ol class="login-container">-->
<!--                        <li><a href="#">Màn hình quản lý</a></li>-->
<!--                        <li><a href="#">Thông tin tài khoản</a></li>-->
<!--                        <li><a href="#">Đăng xuất</a></li>-->
<!--                    </ol>-->
<!--                </li>-->
                <li><a href="#" target="_blank">Đăng sản phẩm lên Websosanh</a></li>
                <li class="support">Hỗ trợ khách hàng - <a href="tel:19000345">1900.0345</a></li>
            </ol>
            <!--End Top Bar-->

            <!--Slogan-->
            <div class="slogan-wrap">So sánh và tìm giá rẻ nhất<br><b>50.302.195</b> sản phẩm từ <b>25.000+</b> website bán hàng</div>
            <!--End Slogan-->

            <!--Header-->
            <header class="header-wrap">
                <!--Logo-->
                <h1 class="logo"><a href="#"><img src="assets/images/logo.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></h1>
                <!--End Logo-->

                <!--Search-->
                <div class="search-wrap">
                    <div class="search-form">
                        <input id="inputFilter" class="search-input" type="text" placeholder="Tìm sản phẩm muốn so sánh giá" />
                        <button id="btnFilter" class="search-button" type="button"></button>
                    </div>
<!--                    <ol id="resultFilter" class="search-result">-->
<!--                        <li>-->
<!--                            <a href="#">Iphone</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">Iphone trong <span class="search-category">"Điện thoại - Smartphone"</span></a>-->
<!--                        </li>-->
<!--                        <li class="has-store">-->
<!--                            <a href="#">Điện thoại Apple iPhone 5S - 64GB, Hàng cũ <span class="search-store">Giá: <span class="price">1.020.000đ</span> (6 nơi bán)</span></a>-->
<!--                        </li>-->
<!--                        <li class="has-store">-->
<!--                            <a href="#">Bộ dụng cụ tháo lắp điện thoại iphone "8 trong 1" PS-105 hàng nguyên seal <span class="search-store">Giá: <span class="price">1.020.000đ</span> (12 nơi bán)</span></a>-->
<!--                        </li>-->
<!--                    </ol>-->
                </div>
                <!--End Search-->

                <!--Ads-->
                <div class="header-ads">
                    <div class="ads-wrap">
                        <a href="#"><img src="assets/images/demo/ads.jpg" alt="" /></a>
                    </div>
                </div>
                <!--End Ads-->
            </header>
            <!--End Header-->

            <!--Navigation - Banner-->
            <div class="navigation-wrap">
                <div class="navigation-left">
                    <div class="navigation-title">Danh mục sản phẩm</div>
                    <ol class="navigation-list">
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="thoi-trang-my-pham" href="#">Thời trang - Mỹ phẩm</a>
                            <ol class="sub-menu">
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                            </ol>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                                <li><a href="#">Phụ kiện điện thoại</a></li>
                            </ol>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                    </ol>
                </div>
                <div class="navigation-right">
                    <ol class="navigation-deal">
                        <li><a href="#" target="_blank">Deal Phụ Kiện Số Hot -50%</a></li>
                        <li class="notify-deal"><a href="#" target="_blank">Siêu Sale Toàn Sàn -99%</a></li>
                        <li><a href="#" target="_blank">Bão Voucher Siêu Hot -70%</a></li>
                        <li><a href="#" target="_blank">Xả Hàng Chính Hãng -50%</a></li>
                        <li><a href="#" target="_blank">Siêu Hội Hoàn Xu -50%</a></li>
                    </ol>

                    <div class="banner-primary">
                        <div class="ads-wrap">
                            <a href="#" target="_blank"><img data-lazy="assets/images/demo/banner.jpg" alt="" /></a>
                        </div>
                        <div class="ads-wrap">
                            <a href="#" target="_blank"><img data-lazy="assets/images/demo/banner.jpg" alt="" /></a>
                        </div>
                        <div class="ads-wrap">
                            <a href="#" target="_blank"><img data-lazy="assets/images/demo/banner.jpg" alt="" /></a>
                        </div>
                        <div class="ads-wrap">
                            <a href="#" target="_blank"><img data-lazy="assets/images/demo/banner.jpg" alt="" /></a>
                        </div>
                        <div class="ads-wrap">
                            <a href="#" target="_blank"><img data-lazy="assets/images/demo/banner.jpg" alt="" /></a>
                        </div>
                    </div>

                    <div class="banner-second">
                        <div class="ads-wrap">
                            <a href="#" target="_blank"><img src="assets/images/demo/banner-second.jpg" alt="" /></a>
                        </div>
                        <div class="ads-wrap">
                            <a href="#" target="_blank"><img src="assets/images/demo/banner-second.jpg" alt="" /></a>
                        </div>
                        <div class="ads-wrap">
                            <a href="#" target="_blank"><img src="assets/images/demo/banner-second.jpg" alt="" /></a>
                        </div>
                    </div>
                </div>
            </div>
            <!--End Navigation - Banner-->

            <!--Deal Product-->
            <div class="deal-wrap">
                <div class="deal-head">
                    <h2>Giá tốt mỗi ngày</h2>
                    <div class="deal-menu">
                        <h3 class="active" data-deal="0">Tivi - Âm thanh</h3>
                        <h3 data-deal="1">Điện lạnh</h3>
                        <h3 data-deal="2">Thiết bị gia dụng</h3>
                        <h3 data-deal="3">Mẹ và bé</h3>
                    </div>
                </div>
                <ul id="deal_0" class="deal-product active">
                    <li class="deal-product-item">
                        <a href="#">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-24</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                </ul>
                <ul id="deal_1" class="deal-product">
                    <li class="deal-product-item">
                        <a href="#">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-26</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                </ul>
                <ul id="deal_2" class="deal-product">
                    <li class="deal-product-item">
                        <a href="#">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-28</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                </ul>
                <ul id="deal_3" class="deal-product">
                    <li class="deal-product-item">
                        <a href="#">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                    <li class="deal-product-item">
                        <a href="#">
                            <span class="deal-product-img"><img src="assets/images/demo/deal.jpg" alt="" /></span>
                            <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="deal-product-footer">
                            <span class="deal-product-percent">-22</span>
                            <span class="deal-product-price">
                                <span class="deal-product-sale">7.690.000 đ</span>
                                <span class="deal-product-regular">5.990.000 đ</span>
                            </span>
                        </span>
                    </li>
                </ul>
            </div>
            <!--End Deal Product-->

            <!--Product Box-->
            <div class="product-box">
                <div class="product-box-head">
                    <h2><a href="#">Điện thoại - Máy tính bảng</a></h2>
                    <a class="product-box-more" href="#">Xem thêm</a>
                </div>
                <div class="product-box-wrap">
                    <div class="ads-wrap"><a href="#"><img src="assets/images/demo/banner-cate.jpg" alt="" /></a></div>
                    <ul class="product-box-list">
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="product-box">
                <div class="product-box-head">
                    <h2><a href="#">Điện thoại - Máy tính bảng</a></h2>
                    <a class="product-box-more" href="#">Xem thêm</a>
                </div>
                <div class="product-box-wrap">
                    <ul class="product-box-list">
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                    </ul>
                    <div class="ads-wrap"><a href="#"><img src="assets/images/demo/banner-cate.jpg" alt="" /></a></div>
                </div>
            </div>

            <div class="product-box">
                <div class="product-box-head">
                    <h2><a href="#">Điện thoại - Máy tính bảng</a></h2>
                    <a class="product-box-more" href="#">Xem thêm</a>
                </div>
                <div class="product-box-wrap">
                    <div class="ads-wrap"><a href="#"><img src="assets/images/demo/banner-cate.jpg" alt="" /></a></div>
                    <ul class="product-box-list">
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                        <li class="product-box-item">
                            <a href="#">
                                <span class="product-box-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <h3>Smart Tivi Samsung UA65MU6100 - 65 inch, 4K - UHD (3840 x 2160)</h3>
                            </a>
                            <span class="product-box-price">24.000.000 đ</span>
                            <span class="product-box-store">Có 12 nơi bán</span>
                        </li>
                    </ul>
                </div>
            </div>
            <!--End Product Category-->

            <!--Article-->
            <div class="article-wrap">
                <div class="article-head">Thông tin hữu ích</div>
                <ul class="artilce-list">
                    <li class="article-item article-sticky">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-large-left.png" alt="" /></span>
                            <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                        </a>
                        <p class="article-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                    </li>
                    <li class="article-item article-sticky">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                            <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                        </a>
                    </li>
                    <li class="article-item article-sticky">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                            <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <p class="article-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</p>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <p class="article-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</p>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <p class="article-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</p>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <p class="article-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</p>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <p class="article-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</p>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <p class="article-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</p>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                            <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                        </a>
                        <p class="article-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại qua thẻ tín dụng không?</p>
                    </li>
                </ul>
                <div class="artilce-sidebar">
                    <div class="ads-wrap artilce-sidebar-item">
                        <a href="#"><img src="assets/images/demo/ads-article-1.png" alt="" /></a>
                    </div>
                    <div class="ads-wrap artilce-sidebar-item">
                        <a href="#"><img src="assets/images/demo/ads-article-2.png" alt="" /></a>
                    </div>
                    <div class="ads-wrap artilce-sidebar-item">
                        <a href="#"><img src="assets/images/demo/ads-article-1.png" alt="" /></a>
                    </div>
                </div>
            </div>
            <!--End Article-->

            <!--Footer-->
            <footer class="footer-wrap">
                <!--Brand-->
                <h3 class="brand-title"><span>Cửa hàng nhiều người mua</span></h3>
                <div class="brand-wrap">
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-0"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-0-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-1"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-1-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-2"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-2-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-3"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-3-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-4"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-4-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-5"></i></span>
                        </a>
                    </div>
                </div>
                <!--End Brand-->

                <!--Footer Content-->
                <div class="footer-container">
                    <div class="footer-content">
                        <div class="footer-logo"><a href="#"><img src="assets/images/lg-gray.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
                        <div class="certificate"><a href="#"><i class="certificate-logo"></i></a></div>
                    </div>
                    <div class="company-info">
                        <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                        <p>Hotline so sánh giá giúp bạn: <a href="tel:19000345" class="hotline">1900.0345</a> <span class="time">(8h30 - 17h30)</span></p>
                        <p>Công cụ so sánh giá online - Không bán hàng</p>
                        <p>Email: <a class="email" href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
                    </div>
                    <ol class="policy">
                        <li><a href="#">Chính sách bảo mật</a></li>
                        <li><a href="#">Khiếu nại</a></li>
                        <li><a href="#">Giới thiệu</a></li>
                    </ol>
                    <div class="upload-product">
                        <a href="#" target="_blank"><i class="upload-product-icon"></i></a>
                    </div>
                </div>
                <!--End Footer Content-->

                <!--Copyright-->
                <div class="copyright">© 2012 - 2020 – <b>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</b></div>
                <!--End Copyright-->
            </footer>
            <!--End Footer-->

            <!--Ads Sticky-->
            <div class="ads-sticky">
                <div class="ads-wrap">
                    <a href="#"><img src="assets/images/demo/banner-sticky.png" alt="" /></a>
                </div>
            </div>
            <!--End Ads Sticky-->

            <!--Scroll To Top-->
            <div class="scroll-top"></div>
            <!--End Scroll To Top-->
        </section>
    </body>
</html>